Jump to content

MAJ DE 1.3.7 VERS 1.4


Recommended Posts

Bonjour à tous et à toutes

Il y a quelques temps, j'ai eu fait la MAJ de 1.3.7 vers 1.4 en respectant à la lettre les consignes données, mais malgrès sa mon site et backoffice sur 1.4 beugué. Après avoir posté ou répondu a plusieurs post je me suis aperçut que je n'était pas le seul.

Pourtant en local cela fonctionnait bien !!!

Je viens aux nouvelles pour voir si des personnes on rencontré des pb suite à la MAJ et voir aussi si tout sa est résolu ?

Comme je suis débutant est que j'ai mis deux jours pour revenir sur 1.3.7, j'ai pas envie de recommencer.


Merci d'avance de vos réponses !!! :-)

Share this post


Link to post
Share on other sites

hélas peut de personne répondent aux messages , moi même n'ayant que très peu de réponses !! je pense qu'il y a trop de messages pour que tout le monde puisse suivre !
et tellement à faire que chacun ne peut lire tout les messages !!
je vais dons te répondre car tu ne fais pas chier ici bien au contraire ;) nous sommes une communauté qui malheureusement peine un peu c'est temps ci !
pour ma part pas moyen de tirer quelque chose de valable de la version 1.4 par contre la 1.4.1 est malgré quelques soucis mais pas insurmontable plus facile a mettre en place !!
j'ai créé une second boutique en ligne( car les soucis apparaissent très souvent en ligne !! ) et petit à petit je règle tout les soucis avant de basculer vers cette version là !
voila j’espère que ma réponse te conviendra ;)
amicalement

Share this post


Link to post
Share on other sites

Bonjour

Merci de ta réponse, cela répond un peux à ma question. Je pense que je vais attendre une version plus stable pour migré ma boutique. J'ai failli tout perdre la première fois et je souhaite pas refaire la m^me erreur .

Encore merci

Bonne journée et bonnes ventes

Si d'autre personnes veulent donner leurs avis !!!!! à vos claviers

Share this post


Link to post
Share on other sites

Salut,
Même souci, la migration de la 1.3.7 vers la 1.4 a foiré, bien la première fois que je bute sur une mise à jour, il s'agit apparemment de PEAR qui pose problème, je sais qu'il y a la possibilité de contourner ce problème en modifiant Apache sur son serveur, perso je préfère ne pas y toucher, par chance j'avais fais le test sur une boutique "test" donc pas préjudice pour moi, pour la 1.4.1 je l'ai installé "vierge" et là ça passe, mais bon beaucoup de modules qui ont été dév dont je me sers ne sont pas compatibles, il faudrait donc les adapter, j'ai pris la décision d'attendre, de toute façon je ne vais pas courir après les versions, la 1.3.7 me convient parfaitement, elle est stable et j'y ai ajouté tout ce dont j'avais besoin...

@++

Share this post


Link to post
Share on other sites

J'ai tester de faire une seconde boutique en partant de zéro avec 1.4.

Cela fonctionne sans pb, mais j'ai plus de 300 articles dans ma boutique, et en ce moment j'ai pas trop le temps de refaire, car avec le passe au tout numérique dans les région voisine à la mienne (Languedoc Roussillon) je suis déborder en magasin, sur le site, et en déplacement chez les clients pour installer les antennes ....ect.

Sa fonctionne pas si je fais une MAJ ou si je part de zero et que j'importe ma BDD de 1.3.7

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More